# Generated by Django 2.2.7 on 2020-03-03 10:17

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0071_auto_20200303_1008'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='footerlink',
            name='title',
        ),
        migrations.AlterField(
            model_name='footerlink',
            name='link_label',
            field=utils.models.TJSONField(help_text='{"en-GB":"some text"}', null=True, verbose_name='URL label'),
        ),
    ]
